docs

# ReplyKeyboardMarkup

data class ReplyKeyboardMarkup ( val keyboard: Matrix < KeyboardButton >, val resizeKeyboard: Boolean ? = null, val oneTimeKeyboard: Boolean ? = null, val inputFieldPlaceholder: String ? = null, val selective: Boolean ? = null) : KeyboardMarkup
Content copied to clipboard

## Constructors

ReplyKeyboardMarkup
Link copied to clipboard
fun ReplyKeyboardMarkup ( keyboard: Matrix < KeyboardButton >, resizeKeyboard: Boolean ? = null, oneTimeKeyboard: Boolean ? = null, inputFieldPlaceholder: String ? = null, selective: Boolean ? = null)
Content copied to clipboard

## Properties

inputFieldPlaceholder
Link copied to clipboard
val inputFieldPlaceholder : String ? = null
Content copied to clipboard
keyboard
Link copied to clipboard
val keyboard : Matrix < KeyboardButton >
Content copied to clipboard
oneTimeKeyboard
Link copied to clipboard
val oneTimeKeyboard : Boolean ? = null
Content copied to clipboard
resizeKeyboard
Link copied to clipboard
val resizeKeyboard : Boolean ? = null
Content copied to clipboard
selective
Link copied to clipboard
val selective : Boolean ? = null
Content copied to clipboard